p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none}
.email {  font-family: Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFFF; font-style: normal}
A:active{color: #80BFFF; font-style:normal;; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10pt; text-decoration: none}

A:link { color: #80BFFF; font-style:normal; ; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-decoration: none} A:visited { color: #80BFFF; font-style:normal; ; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10pt; text-decoration: none} A:hover  { color: #66FF66; font-style:normal; ; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 10pt; text-decoration: none} 


